* {margin:0;padding:0; border: 0px none;}
ul, ol, li {list-style-type:none;}
a { text-decoration: underline; color: #000; }
a:hover {color: #506a78;  }

body {
font: 70.0% "Calibri","sans-serif";  
color: #000;
}
body#welcome { background: #FFFFFF url(../img/bgwelcome.jpg) center 0 no-repeat; }
body#consult { background: #FFFFFF url(../img/bgconsult.jpg) center 0 no-repeat; }
body#bureau { background: #FFFFFF url(../img/bgbureau.jpg) center 0 no-repeat; }
body#quote { background: #FFFFFF url(../img/bgquote.jpg) center 0 no-repeat; }
body#contact { background: #FFFFFF url(../img/bgcontact.jpg) center 0 no-repeat; }
#wrapper {
width: 860px;
margin: 0 auto;
}
#contain {width: 860px; position: absolute;}
#header { 
float: left;
height: 125px;
width: 860px;
margin: 20px 0 0 0;
}
h1 { 
float: left;
width: 120px;
font: normal 1.8em/1.2em "Calibri","sans-serif";
}
h1 a { color: #000; margin: 20px;}

ul#nav {
height: 22px;
/* float: center;
margin-top: 15px; */
position: absolute;
top: 50px;
left: 370px;


}
ul#nav li {
float: left; /*For Gecko*/
display: inline;
position: relative;
height: 22px;
}
ul#nav ul {
width: 150px;
display: none;
position: absolute;
top: 22px;
left: 0px;
}
ul#nav ul li {
float: left;
display: block !important;
display: inline; /*For IE*/
}
/* Menu */
ul#nav li a {
float: none !important; /*For Opera*/
float: left; /*For IE*/
display: block;
color: #506a78;
height: 22px;
background: transparent url(../img/trans.gif) 0 0 repeat; 
padding: 0 6px;
text-decoration: none;
font: normal 1.1em/1.2em "Calibri","sans-serif";  
}
ul#nav li b { font: normal 1.3em/1.2em "Calibri","sans-serif"; }
/* Menu Hover Persistence */
ul#nav a:hover,
ul#nav li:hover a,
ul#nav li.iehover a { 
color: #8b9ca6;
float: left;
background: #fff;
}

/* main content area */
#content {
width: 860px;
display: block;
padding-bottom: 50px;
}
#content-left {width: 515px;float: left;}
#content-right {width: 515px;float: right;}
p.right { text-align: right; margin-right: 170px;}
#content-right .map, #content-right .guest, #content-right .message { width: 415px; margin-left: 20px;}
#images-left {width: 330px;float: left;}
#images-right {width: 330px;float: right;}
#content h2 {
color: #506a78;
font: normal 1.5em/1.2em "Calibri","sans-serif";
margin: 0 0 15px;
}
h3 {
font: normal 13px "Calibri","sans-serif";
margin: 0 0 3px 12px
}
h4 {
font: bold 1.15em/1.7em "Calibri","sans-serif";
margin: 0 0 3px 12px;
}
p {
font: normal 1.15em/1.7em "Calibri","sans-serif"; 
margin: 0 0 14px 12px;
}
p a.top {
background: transparent url(../img/top.gif) left center no-repeat; 
padding-left: 10px;
}


/* slideshows */
#slideshow {
position:relative;
height: 306px;
margin: 45px 0 0 0;
}
#slideshow img {
position:absolute;
top:0;
left:0;
z-index:8;
opacity:0.0;
}
#slideshow img.active {
z-index:10;
opacity:1.0;
}
#slideshow img.last-active {z-index:9;}


/* form elements
--------------------------------*/
form p { line-height: 1.8em; }
input, textarea, select {
border: 1px solid #687b89;
width:240px;
margin: 0 0 4px;
padding: 2px;
background: transparent url(../img/40.png) 0 0 repeat;
font: normal 1.05em/1.2em "Calibri","sans-serif"; 
}
select { width: 50px; }
textarea:focus, input:focus, select:focus { background: #fff; border: 1px solid #227e83;}
label {
float: left;
clear: left;
width:135px;
text-align: right;
padding-right: 10px;
}
input.btn {
width: auto;
padding: 2px 5px;
border: 0;
margin: 8px 0 0 145px;
clear: left;
outline: none;
cursor: pointer;
background: #778892;
border-bottom: 1px solid #4b5c64;
border-right: 1px solid #5e707a;
border-top: 1px solid #c2cdd1;
border-left: 1px solid #a6b3b9;
color: #fff;
}
input.btn:hover {
border-top: 1px solid #4b5c64;
border-left: 1px solid #5e707a;
border-bottom: 1px solid #c2cdd1;
border-right: 1px solid #a6b3b9;
}
form span {color: #8b9ca6; padding: 0 0 0 2px; }
input.checkbox {
padding: 0; 
height: auto; 
width: auto; 
background: 0; 
outline: 0;
border: 0;
margin: 0 5px 0 0;
background: transparent;
}
form#contact label {width:85px;}
form#contact input.btn {margin-left: 95px;}

/* footer fixed to bottom */
#footer {
width: 860px;
clear: both;
bottom: 0;
position: absolute;
padding: 25px 0 10px;
margin: 0;
}
#footer p { color: #8b9ca6; font-size: 1em; margin: 0; }
#footer p a { color: #8b9ca6;}
#footer p a:hover {color: #506a78;    }
#footer p#left { float: left;}
#footer p#right { float: right;}
